Researchers find seven years old Linux flaw

Researchers find seven years old Linux flaw

http://ift.tt/2m9Nt0Q

An old vulnerability was just discovered in the Linux kernel, potentially allowing hackers to gain privilege escalation, or cause a denial of service.

Google Alerts

via Google Alerts – Vulnerability http://ift.tt/2b943qF